html {
  font-family: Arial, Helvetica, sans-serif;
}
body {
  background-color: #f5f5f5;
  margin-top: 0px;
}


.container_12 {
  background: #FFF;
  padding: 20px;
  -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}
#masthead {
	overflow: auto;
}
#nav {
  background: #286DC0;
  clear: left;
  display: block;
  margin-top: 14px;
  zoom:1;
  position:relative;
  z-index:10;
}
#nav ul {
  float: left;
  width: 680px;
}
#nav li {
  float:left;
  display: block;
  position:relative;
  height:auto;
}
#nav li a {
  display: block;
  padding: 16px 14px;
  text-decoration: none;
  color: #FFF;
  font-size: .75em;
  font-weight: bold;
  position:relative;
}
#nav li a:hover {
  background: #1f5596;
}
#nav li:hover ul.subnav {
  display:block !important;
}
#nav li:hover {
  background:#528BCC;
}
#nav ul.subnav {
  position:absolute;
  display:none;
  width:176px;
  z-index:600;
  background:#528BCC;
}
#nav ul.subnav li {
  float:none;
  margin:0;
  position:relative;
  width:100%;
  background:#528BCC;
  display:block;
}
#nav ul.subnav li a {
  font-weight:normal;
  display:block !important;
  padding:10px 14px;
  margin:0;
  position:relative;
  font-size:.6875em;
}
#nav form {
  width: 280px;
  float: right;
  padding: 10px 0;
}
#nav #logged-in-as {
	float: right;
	padding: 16px 14px;
	background-color: #1F5596;
	color: white;
	font-size: 0.75em;
	font-weight: bold;
}
#nav #logged-in-as a {
	color: #FFFFFF;
}
#nav #logged-in-as #logged-in-as-username {
	display: inline-block;
	position: relative;
	padding-right: 20px;
	padding-left: 2px;
	color: white;
}
#nav #logged-in-as #logged-in-as-username span {
	position: absolute;
	top: 1px;
	right: 2px;
}
#nav #logged-in-as #logged-in-as-divider {
	display: inline-block;
	padding-right: 3px;
}
#logo img{
  padding-left:10px;
  margin-right:10px;
  display:block;	
}
#forgotten{
  font-size:10px;
  color:#FFF;	
  position:relative;
  right:-155px;
  text-decoration:none;
  top:-4px;
}
#theking {
  margin-top: 24px;
}
#theking img {
  height: auto;
  margin-left: -20px;
  margin-top: -20px;
}
#booksell {
  background: #f4f4f4;
  padding: 15px 20px;
  margin-top: -13px;
  margin-left: 10px;
margin-bottom:20px;
}
#booksell .dateOut {
  float: left;
  position:relative;
}
#booksell .dateOut a {
  color: #296DC0;
}
#booksell .cta {
  float: right;
  margin-right: -5px;
  position:relative;
  width:28px;
  margin-top: 0px;
}
#homecontent {
  background: url(/branding/dc/all_in_one_frontpage/hero.jpg) top no-repeat;
  margin-top: 10px;
}
#top-advert {
  outline: 1px solid #CCC;
  height: 90px;
}
#header {
  margin-top: 15px;
}
#header h1 {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #15376D;
  font-size: 39px;
  padding-right: 100px;
  line-height: 1.2em;
  margin-top: 10px;
  margin-left: 10px;
font-weight:normal;
}
#header p {
  line-height: 1.25em;
  font-size: 1em;
  margin-left: 10px;
  padding-right: 250px;
  margin-top: 5px;
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
  color: #444;
  margin-bottom: 12px;
}
#header p a {
  background: #286DC0;
  float: left;
  padding: .75em 1em;
  text-decoration: none;
  text-shadow:none;
  letter-spacing:.5px;
  color: #FFF;
  margin-top: 1em;
  font-size: .8em;
  margin-bottom: 36px;
  font-size: 1em;
}
#header p #freetext {
  float: left;
  padding: .5em 1em;
  margin-top: 1em;
  font-size: 1em;
}

#side-ad{
  height: 600px;
  width:300px;
}


#side-ad h2{
  font-size: 1.875em;
  line-height: 1.1;
  margin-top: 1.25em;
  font-family: Georgia, serif;
  margin-right: 2em;
  color: #15376D;
  margin-left: 30px;
  font-weight:normal;
}
#side-ad p{
  color:#666;
  line-height: 1.333;
  margin-top: 1em;
  padding-right: 60px;
  margin-left: 30px;
}
#side-ad .cta{
  font-size: 1em;
  margin-top: 1.1em;
  margin-left: 30px;
}
#side-ad .iphone-link{
  position: absolute;
  bottom:-10px;
  left:0;
  zoom:1;
}

#foodSearch {
  margin-bottom: 24px;
  padding-top: 16px;
}
#foodSearch h2 {
  font-size: 2em;
  line-height: 1.25em;
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #15376D;
  font-weight:normal;
}
#foodSearch p {
  color: #666;
}
#foodSearch #theSearch {
  margin-top: 16px;
  padding: 20px;
  background: #b4d472 url(/branding/dc/all_in_one_frontpage/search-bg.gif) top repeat-x;
  border: 1px solid #C8E098;
}
#foodSearch #theSearch input {
  padding: 6px 8px;
  font-size: 16px;
  width: 430px;
  font-family: Arial, Helvetica, sans-serif;
}
#foodSearch #theSearch #go {
  width: auto;
  padding: 6px 8px;
  height: 36px;
  width: 120px;
}
#main h2 {
  font-size: 2em;
  font-family: Georgia, "Times New Roman", Times, serif;
font-weight:normal;
}
#whyCalKing {
  margin-top: 12px;
}
#whyCalKing h2 {
  font-size: 1.5em;
  color: #15376D;
}
#whyCalKing ol {
  margin-left: 30px;
  margin-top: 24px;
  list-style: decimal;
}
#whyCalKing ol li {
  margin-bottom: 12px;
  font-size: .75em;
}
#whyCalKing .cta {
  font-size: 1em;
  margin-top: 12px;
}
#get-started {
  border: 1px solid #CCC;
  margin: 0 -1px;
}
#get-started h2 {
  font-size: 1.5em;
  line-height: 1.5em;
  color: #15376D;
}
#get-started p {
  font-size: .75em;
  margin-bottom: .75em;
  color: #444;
}
#get-started #wrap {
  background: #f4f4f4;
  padding: 15px 20px 20px;
  overflow: hidden;
}
#get-started #wrap label {
  display: block;
  margin-bottom: 5px;
  font-size: .86667em;
  color: #666;
  font-weight: bold;
}
#get-started #wrap input {
  width: 70px;
  font-size: 1em;
  padding: 2px;
  font-family: Arial, Helvetica, sans-serif;
}
#get-started #wrap .section {
  width: 45%;
  float: left;
  margin: 15px 0;
  margin-right: 5px;
}
#get-started #wrap .section-age {
  clear: left;
  float: left;
  margin-right: 15px;
}
#get-started #wrap .section-age input {
  width: 40px;
}
#get-started #wrap #profileGo {
  clear: left;
  display: block;
  background: #286DC0;
  padding: 8px;
}
#get-started #wrap #genderbox {
  margin-top: 0;
}
#get-started #wrap #genderbox select {
  padding: 4px;
  font-size: 1em;
}
#get-started #wrap .cta {
  margin-top: 0;
}
#get-started p.error {
  color: red;
  font-size: 1em;
}
#success-story {
  font-size: 1em;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  color: #666666;
  clear: left;
  padding: 18px;
  line-height: 1.5em;
  margin-top: 36px;
  display: block;
  float: left;
  background: url(/branding/dc/all_in_one_frontpage/testi.jpg) left no-repeat;
  padding-left: 110px;
  margin-left: 3px;
  margin-bottom:2em;
width:80%;
}
#success-story a {
  color: #296dc0;
}
.footer {
  text-align: center;
  background-color: #E1E1E1;
  color: #898989;
  overflow:auto;
  clear: both;
  font-size: 0.75em;
  padding: 20px;
  line-height: 1.5em;
  margin-top: 20px;
}
.footer a {
  color: #296dc0;
}
.international {
  text-align: center;
  font-size: .75em;
  display: block;
  line-height: 1.5em;
  margin-top: 20px;
}
.international a {
  color: #296DC0;
}
.international a img {
  position: relative;
  top: 3px;
}

/*
  Following is currently used by the ControMyWeight landing page.
 */

#content {
  margin-top: 10px;
  margin-bottom: 40px;
  overflow: hidden;
  position:relative;
  z-index:0;

}
#content h1 {
  font-family: Georgia, serif;
  font-size: 3em;
  line-height: 1.25;
  margin-top: .75em;
  color: #286DC0;
  font-weight: normal;
}

#content #appName{
 margin-top: 1em;
 display: block;
 border-bottom:1px solid #CCC;
 padding-bottom: 1em;
 margin-bottom: .5em;
 color:#555;

 position:relative;
 z-index:-1;
}

#content h1 + p {
  font-size: 1.375em;
  line-height: 1.333em;
  margin-top: .25em;
  margin-bottom: .5em;
  color: #777;
}
#content ul {
  margin: 1.5em 0 1.5em 0em;
}
#content ul li {
  margin-bottom: .5em;
  line-height: 1.25em;
  list-style: none;
  padding-left: 25px;
  background: url(/branding/dc/2012/bullet.png) left no-repeat;
  margin-right: -30px;
}
#content #iphone {
background: url(/branding/dc/software/iphone-sw.png) -44px bottom no-repeat;
  min-height: 320px;
  margin-top: 3em;
  padding-top: 1em;
  margin-left:-20px;
}
#content #pc {
  background: url(/branding/dc/software/iphone-fs.png) 270px bottom no-repeat;
  min-height: 400px;
  border-left: 1px solid #CCC;
  margin-top: 3em;
  padding-top: 1em;
  float: right;
}
#content #pc h2,
#content #pc p,
#content #pc a {
  margin-left: 20px;
  margin-right: -20px;
}
#content .software h2 {
  font-weight: bold;
  font-family: helvetica, arial, sans-serif;
  font-size: 2em;
  margin-top: 1.5em;
  margin-bottom: .5em;
  color: #003366;
}
#content .software p {
  font-size: 1em;
  color: #666;
  margin-bottom: 1em;
}
#content .software a {
  color: #286DC0;
  display: block;
}
#content .software img {
  float: right;
}
#content .software .cta {
  background: #77A617;
  background-image: url(/branding/dc/2012/fade.png) !important;
  background-repeat: repeat-x;
  background-position: top;
  float: left;
  padding: .75em 1em;
  text-decoration: none;
  color: white;
  margin-top: 0em;
  font-size: .8em;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: none;
  text-decoration: none;
  color: #FFF;
  font-size: 1em;
  margin-bottom: 1em;
  margin-left: 20px;
  font-weight: normal;
  clear: left;
}
#content h2 {
  font-family: Georgia, serif;
  font-size: 1.5em;
  margin-top: 1.5em;
  margin-bottom: .75em;
  color: #286DC0;
  font-weight: normal;
}

#content h2#helpsTitle{
  font-family: arial, sans-serif;
  font-weight: bold;
  font-size: 1.25em;
  margin-top: 2em;
}
#content p {
  line-height: 1.5em;
  font-size: .8333em;
}
.padder {
  padding-left: 20px;
}
#fader {
  background: url(/branding/dc/2012/bg-fade.gif) repeat-x bottom;
  padding-bottom: 0em;
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 40px;
  overflow: hidden;
  position: relative;
}
#download {
  width: 250px;
  height: 77px;
  display: block;
  background: url(/branding/dc/software/controlmyweight/download.png) left top no-repeat;
  text-indent: -99999em;
  margin-left: 1em;
}
#inphone {
  position: absolute;
  right: 80px;
  bottom: 0px;
}
#food,
#custom,
#progress {
  background: url(/branding/dc/software/controlmyweight/icon-sprite.png) left top no-repeat;
  padding: 10px 0px 10px 50px;
}
#progress {
  background-position: bottom left;
}
#custom {
  background-position: center left;
}
#content .grid_4 {
  width: 280px !important;
}
#content .grid_4 p,
#content .grid_4 h2 {
  margin: 1.5em 0 0 15px;
}
.first {
  margin-left: 25px;
}
.divider {
  border-top: 5px solid #286DC0;
  clear: both;
}
#main-points {
  margin-bottom: 2em;
}
#software-support {
  border-top: 5px solid #286DC0;
  text-align: center;
}
#software-support h2 {
  font-family: Georgia, serif;
  font-size: 1.5em;
  margin-top: 1.5em;
  margin-bottom: .75em;
  color: #286DC0;
  font-weight: normal;
  margin-bottom: .125em;
}
#software-support p {
  font-size: 1em;
  color: #666;
}
#software-support a {
  color: #286DC0;
}
strong {
  font-weight: bold;
}


.lt-ie8 #content #iphone, .lt-ie8 #content #pc{
margin-bottom:-20px;
}

#software-types #iphone h2,
#software-types #iphone p {
  padding-left: 20px;
  display: block;
  float: none;
}
#software-types #iphone img {
  float: none;
}
#software-types #pc {
  min-height: 320px;
}


#content #main-points ul {
margin: 1.5em 3em 1.5em 0em !important;
}

#content .features ul, #content .somecontent ol {
font-size: .83333em;
margin-top:2em;
margin-right:3em;
}

#content .features ul li, #content .somecontent ol li {
margin-bottom: 1em;
line-height: 1.5;
list-style: disc;
margin-left: 1.5em !important;
padding-left:0;
background:none;
}

small{
display:block;
font-size:.75em;
clear:both;
text-align:center;
padding-top:3em;
}

.cta:link, .cta:visited, input.cta {
background: 
#77a617;
background-image: url(/branding/dc/2012/fade.png) !important;
background-repeat: repeat-x;
background-position: top;
float: left;
padding: .75em 1em;
text-decoration: none;
color: 
#FFF;
margin-top: 2.25em;
font-size: .8em;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
border: none;
text-decoration: none;
}

.cta:hover {
  background: #6da2e1 !important;
}